body 
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #000000 url(../images/00_body_bg.jpg) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	height:15px;
	color: #ffffff;
}

a	
{
	color: #ffffff;
	text-decoration: none;
}

a:hover	
{
	text-decoration: none;
}

#wrapper
{
	margin:0 auto;
	text-align:center;
	width:932px;
	height:auto;
}


#headercontainer
{
	margin:0 auto;
	float:left;
	text-align:left;
	width:932px;
	height:auto;
	padding-left:0px;
	padding-top:0px;
}


#headertop
{
	margin:0 auto;
	float:left;
	width:932px;
	height:188px;
	margin-top:0px;
	padding-top:0px;
	padding-left:0px;
}

#logo
{
	margin-left:0px;
	float:left;
	width:932px;
	height:188px;
	margin-top:0px;
	padding-top:0px;
}

#navcontainer
{
	margin:0 auto;
	float:left;
	width:921px;
	height:34px;
	background:url(../images/00_nav_back.png) no-repeat;
	margin-bottom:1px;
	padding-top:0px;
	padding-left:11px;
}

#navibox ul
{
	float:left;
	margin: 9px 0px 0px 0px;
	padding: 0;
	list-style-type: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	font-weight:normal;
	height:15px;
}

#navibox ul li  
{
	display: inline; 
}

#navibox ul li a
{
	text-decoration: none;
	padding: 9px 9px 9px 9px;
	color: #ffffff;
}

#navibox a 
{
	width:150px;
}

#navibox ul li a:hover
{
	color: #ffffff;
	background:url(../images/00_nav_hover.png) repeat-x;
}

#container
{
	margin:0 auto;
	float:left;
	text-align:left;
	width:932px;
	height:auto;
	padding:0px;
	margin-top:0px;
}

#footerContainer
{
	float:left;
	text-align:left;
	width:932px;
	height:90px;
	background: url(../images/00_footer_back.png) no-repeat;
	padding-top:10px;
	padding-left: 15px;
	padding-right:15px;
	margin-top:10px;
	padding-bottom:10px;	
	
}

#footertop
{
	float:left;
	margin:0 auto;
	width:900px;
	height:25px;
	text-align:left;
	padding-bottom:5px;
	
}

#footerlink
{
	float:left;
	margin:0 auto;
	width:auto;
	height:18px;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	line-height:15px;
	color:#000000;
	padding-top:10px;
}

#footerlink a 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	color:#000000;
	text-decoration: none;
}

#footerlink a:hover 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:16px;
	color:#ffffff;
	text-decoration: none;
}

#footerhr
{
	float:left;
	margin:0 auto;
	width:900px;
	height:1px;
	text-align:left;
	background-color:#222222;
}

#footerbottom
{
	float:left;
	margin:0 auto;
	width:900px;
	height:25px;
	text-align:left;
	padding-top:5px;
}

#footertext
{
	float:left;
	margin:0 auto;
	width:auto;
	height:auto;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:15px;
	color:#000000;
}

#footertext a 
{
	color:#000000;
	text-decoration: none;
}

#footertext a:hover 
{
	color:#ffffff;
	text-decoration: none;
}


#site{
	float:right;
	margin:0 auto;
	width:auto;
	height:auto;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	line-height:15px;
	color:#ffffff;
	
}

#site a 
{
	color:#ffffff;
	text-decoration: none;
}

#site a:hover 
{
	color:#000000;
	text-decoration: underline;
}

#mainbox
{
	margin:0 auto;
	float:left;
	text-align:left;
	width:912px;
	height:auto;
	padding:0px;
	background: #ffffff;
	color: #000000;
	padding-left:10px;
	padding-right:10px;
	padding-top:10px;
}

#leftpannel
{
	margin:0 auto;
	float:left;
	text-align:left;
	width:272px;
	height:auto;
	padding:0px;
	padding-right:10px;
}

#rightcontent
{
	margin:0 auto;
	float:left;
	width:630px;
	text-align:left;
	height:auto;
	padding:0px;
	margin-bottom:30px;
}

#leftnavicontainer
{
	margin:0 auto;
	float:left;
	text-align:left;
	width:260px;
	height:auto;
	padding-left:14px;
	margin-bottom:30px;
}
	
#leftnavibox
{
	margin:0 auto;
	float:left;
	width:240px;
	text-align:left;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
    font-size:12px;
	font-weight:normal;
	line-height:25px;
    color: #000000;
	padding:0px;
   
}

#contentarea
{
	margin:2 auto;
	float:left;
	width:625px;
	height:auto;
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	line-height:16px;
	color: #000000;
	padding:0px;
	margin-bottom:0px;
  
}


/*-------------------------------- 	li for left navi	 	---------------------*/

#leftnavibox fieldset ul
{
    list-style-type: disc;
}

#leftnavibox ul 
{
	list-style-type:none;
	margin:0px;
	padding:0px;
}

div.accountInfo li
{
    background-image: none;
    background-color: transparent;
    font-size: 1.2em;
    color: Red;
}

#leftnavibox fieldset li
{
    background-image: none;
    background-color: transparent;
    font-size: 0.8em;
    color: Red;
}
						
#leftnavibox li	
{
	width: 234px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	font-weight:normal;
	height:25px;
	color: #000000;
	background:url(../images/00_navi_left_back.png) no-repeat;
	text-decoration: none;
	padding: 0px 0px 0px 3px;
	margin:0px 0px 0px 0px;
	display:block;
}
						
#leftnavibox li a			
{
	font-family:  Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	font-weight:normal;
	height:25px;
	color: #000000;
	text-decoration: none;
	display:block;
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#leftnavibox li a:hover		
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-transform:uppercase;
	font-weight:normal;
	height:25px;
	color: #0092d1;
	text-decoration: none;
	display:block;
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

